h1,
.heading-1 {
    font-size: 34px;
    line-height: 76px;
}

.card-journey-small .card-image {
    position: relative;
    overflow: hidden;
    height: 240px;
}

.card-journey-small .card-info {
    padding: 43px 22px;
}

h6,
.heading-6 {
    font-size: 14px;
    line-height: 20px;
}

.card-journey-small .card-info .card-rating .card-right .rating {
    font-size: 11px;
}

.btn.btn-gray {
    font-size: 12px !important;
    line-height: 12px !important;
}

#cartrip .heading-6 {
    font-size: 20px;
}

.text-sm-medium a {
    color: var(--bs-neutral-1000) !important;
}